/*-----------------------------------------------------------------*/
/* Social icons
/*-----------------------------------------------------------------*/

.social-icons {
    margin-top: 50px;
}

.social-icons ul{
    margin-top: -10px;
    list-style: none;
    display: flex;
    margin-bottom: 0px;
}

.social-icons .social-item {
    color:#4d8734;
    font-size: 45px;
    line-height: 26px;
    display: inline-block;
    float: left;
    text-align: center;
}